###################
### MY PROGRAMS ###
###################
# See https://wiki.hyprland.org/Configuring/Keywords/
# Set programs that you use

#Required for hyprland
$networkManager		= nm-applet
$notificationDaemon = swaync
$mainBar			= waybar
$wallpaperDaemon	= hyprpaper

# System Utilities
$terminal		= alacritty -e fish
$fileManager	= pcmanfm-qt
$menu			= wofi --show drun

# Applications - Utilities 
$notes			= QOwnNotes
$mailClient		= thunderbird
$cloudDaemon	= nextcloud

# Applications - Standart
$webBrowser				= chromium
$webBrowserNewWindow	= $webBrowser --new-window 
$game					= steam
$musicPLayer			= spotify-launcher

# User Defined
$cloud			= $webBrowserNewWindow https://cloud.keydev.me
$teams			= $webBrowserNewWindow https://teams.live.com/v2/
$nextCloudDeck	= $webBrowserNewWindow https://cloud.keydev.me/apps/deck
